{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "謂澤爾対連話説漸識経諍開荅麼東進間―為毀瑤這樣亜継続龜帯覚夥視紅談堯強鞨繊細備槇満凜齣問題時們選擇雖長賽臉紐邊錯結鶺毎別給遙関鐔類鼕慮還楽復変齒現処記憶応該凍鯔確実過運設窪試頭難釈較則種幇両陣緒齡興鶯離歓饒態飛順讓証総飢餓遠膠嚢艙電絶羅輪盤営養剤圖嘆剛髪嬌愛適簡単鵤皷虧動撫髮陰緊夾倣嗚痙攣並瘋伝顧頂導鶏懐獲竄縮挙弾鰡拡訣竅呑勢麭誂鷁鏈張暫撥縫歩鄰顫軽鶸陽魯奮渾議靜銛違費貪栄維響補優揺籃環義減質淨鼇際許聯終鰌謝軟語認賭須馬異門刪僅奪嚇驚訝詐勁鵺線晩殺護喚煩悩場講討厭閑鬧見誰喪脳誤劃論撃駁項値顛規統齧険鉤創宮擁島厳風鵞懸緑鐡灘麗勝約戰闊鳥牽藍閇寛篭鯆悪鷆調躱鑚敵緩閉極獄誕礎負責術華鰕庁転専熱鉄塊換駮麁揮礫縦鋺頚牆襲載鶫鹹貴臨啓諒積報諷鴒鉋詳組焼爛鰰贏鶲薬堅鵙畢鷄濶臓滅傷習慣暈擺圧擬隕囲揚塵鳰騎産閃聖鷏憤擾麩嘗鬘償辯塁羃犠糾検査雑賜謬親歴請紹騙綜預綻純斃麌顆滾儀録達顕遺摂測廃損噴訴隠鎬鈴鐺観汚漬飾鹽詢輔豐紙鶇聞労職霊贖衆鎖験業縛標倫衵纏搾蹠溝翹濫渇蕩貼詞鷽膚奨頓湊誠鮠饐鱇漲躪節吶穏繞頬鞁櫓鞆繃錚隴潤誘頑暢髞懲罰霤級徹艱臥納驟権務遅瀕筆鏡赱餔計腫監頻編蘭鵝慚掃悶偽尋狆犲絲鮟構蟷・資緝閲庫阯霧鼈鬚擠唖錦碼読喩飯員鍛煉搶歳偸窺訊輾蝕鵄執綫戯娯漿蕋貫寵妬撹鵐壷綽脹朶驗鮮簫濺潔亀冊髱鍜劇槍鳴濁斉獸層塗爍艶霑膩褻側訳誣輸梛飄憊罷軌鱆鳧領帥軍賦邏輳鋼潰紋顔諱虜濃黨鞴觧滲歯痺珎瑪書紛銭階買財鱧団暁傭轟聡鋭漁賠謎競躍敗鮓粛駆嘔渋脇謀勧蠱偉賛賞協齢罵肭龍糴秬軅鰤絋樹閘診倶倉趨済擱揀厖鱶幣郷繕歛讙鰆銷練佇濾車額騰訪譜蕣魚渉藝釁囂齋撲綿辮棟鏥貭詫碩釘捫隊軣憂売鰾鱚絵欄钁顳譴鐘蓚園療薩鎮輯驫鍵釿酘嘯飽銀橋鐇窩襍淪帳遜溌鮨鮗儂撓鏝儲鬪洶銹鬨飲蘇絡懶倆鴃苳貨噸匯櫃釐醫穢綢圓皺巣鼡簾",
    "target_characters": "谓泽尔对连话说渐识经睁开唰么东进间—为毁她这样亚继续吗带觉伙视红谈啊强嘎纤细备吧满你沉问题时们选择虽长赛脸扭边错结嗯每别给呢关呃类啦虑还乐复变份现处记忆应该冻咦确实过运设挖试头难释较则种帮两阵绪办兴哎离欢饶态飞顺让证总饥饿远胶囊舱电绝罗轮盘营养剂图叹刚发娇爱适简单唉懂亏动抚咚阴紧夹仿呜痉挛拼疯传顾顶导鸡怀获窜缩举弹咕扩诀窍吞势碰掰裤链张暂拨缝步另颤轻扯阳鲁奋浑议噗哧违费贪荣维响补优摇篮环义减质净厉际许联终嗓谢软语认赌须马异门删仅夺吓惊讶眨劲盯线晚杀护唤烦恼场讲讨厌闲闹见谁丧脑误划论击驳项值颠规统哪险够创宫拥岛严风撑悬绿盎滩丽胜约战阔鸟牵蓝讪宽笼趴恶瞪调躲钻敌缓闭极狱诞础负责术华塌厅转专热铁块换揪躺挥砾纵蹭颈墙袭载喂嘿贵临启谅积报讽脖跑详组烧烂糕赢摔药坚扔毕踢肮脏灭伤习惯晕摆压拟陨围扬尘砸骑产闪圣丢愤扰傻尝孽偿辩垒剜牺纠检查杂赐谬亲历请绍骗综预绽纯毙挡颗滚仪录达显遗摄测废损喷诉隐搞铃铛观污渍饰拖询辅丰纸嘻闻劳职灵赎众锁验业缚标伦咻缠榨搐沟翘滥渴荡贴词哼肤奖顿凑诚啪瞄甩涨躏节呐稳绕颊舔噜瘫绷挣拢润诱顽畅膛惩罚揽级彻艰卧纳骤权务迟濒笔镜靶阱计肿监频编兰鹅惭扫闷伪寻酶胺丝氨构柠·资缉阅库屉雾桌碟挤哑锦码读喻饭员锻炼抢岁偷窥讯辗蚀歧执饪戏娱浆咿贯宠妒搅吵壶绰胀朵嘟鲜箫溅洁龟呣烫钮剧枪鸣浊齐兽层涂烁艳玷腻亵侧译诬输嚯飘惫罢轨绑谎领帅军赋逻揍钢溃纹颜讳虏浓奶瘾撬渗齿痹撸玛书纷钱阶买财煞团晓佣轰聪锐渔赔谜竞跃败眯肃驱呕涩胁谋劝蛊伟赞赏协龄骂蘑咙骛姣涔哟逛树闸诊俱仓趋济搁捡庞嚷币乡缮敛撂啥销练伫滤车额腾访谱翱鱼涉艺衅嚣噘扑绵辫栋抿嗖诧硕钉扪队嗨忧卖尴尬绘栏氧噢谴钟盹园疗萨镇辑垫键嗒缰啸饱银桥糙窝嘀沦帐逊泼垃圾哝挠碳储桩汹锈吱饮苏络懒俩愣蛀货吨汇柜疙瘩秽绸圆皱巢您帘"
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}